<?xml version="1.0" encoding="iso-8859-1"?>

<!-- 
  Please see the license.html file included with this distribution for 
  attribution and copyright information.
-->

<root version="3.0">
    <string name="effect_carrycapacity">Carrying Capacity Strength Bonus</string>
    <string name="effect_carrymult">Carrying Capacity Multiplier</string>
</root>
